<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>«В-автосервис» — все автосервисы города на одном сайте. Честная стоимость ремонта и запись в сервис без очереди.</title>
    <link id="bootstrap" href="/static/css/general/bootstrap.min.css" rel="stylesheet">
    <link id="style" href="/static/css/general/style.css" rel="stylesheet">
    <link href="/static/css/general/select2.min.css" rel="stylesheet" />
    <link href="/favicon.png" rel="icon" type="image/x-icon">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="https://sravni.ru/f/apps/build/widgets/sravni-widgets.js"></script>
    <!--script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5abb3c1cdb2ad5b2"></script-->
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
      (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
      (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

      ym(47014269, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true
      });
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/47014269" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
  </head>
  <body>
  <div id="app">
    <header-block :user.sync="user" :city.sync="city" :auth.sync="auth" :leads.sync="leads"></header-block>
    <div id="router" style="min-height: calc(-587px + 100vh)">
    <router-view :user.sync="user" :city.sync="city" :auth.sync="auth" :service.sync="service" :leads.sync="leads"></router-view>
    </div>
    <footer-block :user.sync="user" :city.sync="city" :auth.sync="auth" :leads.sync="leads"></footer-block>
  </div>
  </body>
</html>
